.olrvcl75 {
	display: block;
	padding: 0.257em 0;
	width: 90%;
	text-align: right;
	background-color: #fcf2f9;
	margin: 0 auto;
	border-style: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	font-size: 22px;
	font-family: Arial, sans-serif;
	padding: 0px;
	border-style: none;
	line-height: 1.642em;
	height: 100%;
}
.zcwfhxyf63 {
	font-size: 0.996em;
}
p {
	font-size: 1.099em;
}
.vpwxffcycf61 {
	flex: 1 48%;
	margin: 0px 1px;
}
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	font-family: Arial, sans-serif;
	background-color: rgba(201,228,215,0.998);
	font-size: 22px;
	line-height: 1.447em;
	border-style: none;
	height: 100%;
}
.zcwfhxyf63 {
	font-size: 0.958em;
}
p {
	font-size: 1.067em;
}
.vpwxffcycf61 {
	flex: 1 32%;
	margin: 0px 1px;
}
}
.mgihywpnqi46 {
	vertical-align: top;
	font-weight: normal;
	white-space: inherit;
	width: 84%;
	text-align: justify;
	background-color: rgba(229,222,243,0.998);
	font-family: Arial, sans-serif;
	padding: 3% 1% 7%;
	/* I am an attractive young professional in good shape looking for a good flirt who can turn me on and knows what he's doing and who can lay your body down! I'm truely in serach for a honest man that is not up  to playing games or drama.  */
	margin: 0 auto;
}
.bjytwquzr77 {
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	clear: both;
	width: auto;
	float: none;
}
.mnpymab44 {
	flex: 1 21%;
}
.qarrqnafqd55 {
	display: block;
	width: 90%;
	clear: both;
	font-size: 0.995em;
	overflow: hidden;
	height: auto;
	font-weight: normal;
	letter-spacing: normal;
	margin-top: 0.449em;
}
.avtdtxho42 {
	text-indent: 4px;
	font-weight: normal;
	text-align: center;
	letter-spacing: inherit;
	float: none;
}
.vuuylnn50 {
	display: inline-block;
	
	box-sizing: border-box;
}
h4 {
	font-family: Arial, sans-serif;
	margin-top: 4px;
	text-indent: 10px;
	margin-bottom: 2px;
	/* I like love i think i'm an open and honest individual so just ask if your curious.  */
	font-size: 1.047em;
	text-transform: uppercase;
}
section {
	display: block;
	background-color: rgba(217,215,254,0.996);
	font-weight: normal;
	margin: 0px;
	float: none;
	width: 100%;
}
.uiorlm76 {
	display: block;
	width: 97%;
	background:url(/football/realised.png) repeat;
	margin: 0 auto;
	height: 100%;
	
	box-sizing: border-box;
	clear: both;
}
.eckrtmsurs73 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: inherit;
	
	flex-flow: row wrap;
	text-align: center;
	
	align-items: stretch;
	/* Match what they say and proves they know what to do with the likes of me.  */
}
.cntqe82 {
	flex: 1 79%;
	vertical-align: top;
}
.gagmjdqd61 {
	text-align: center;
	text-indent: 6px;
}
.dfjzon83 {
	display: inline;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
	margin-right: 0.643em;
	font-weight: normal;
	
	box-sizing: border-box;
}
.aytsir91 {
	display: block;
	text-align: center;
	padding: 1.134em 0.552em;
	font-weight: normal;
	float: none;
	color: rgba(200,219,201,0.996);
	/* I also I am on a dart league and bowling league.  */
	position: relative;
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
	background-color: rgba(33,18,47,0.995);
}
.vusdjk37 {
	background-color: rgba(210,242,204,0.995);
	height: 100%;
	padding: 1px;
	
	box-sizing: border-box;
	/* I also like smooth guys and find tv's or crossdessers very sexy.  */
	float: none;
	vertical-align: top;
	margin: 0px 1px;
	width: 100%;
	clear: both;
	letter-spacing: normal;
}
.tlewavwoh79 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	white-space: inherit;
	/* Quiet shy guy  till you get me alone or ill report and block you.  */
	clear: both;
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
}
a:link {
	text-decoration: none;
	color: #0400fa;
	padding-left: 0px;
	margin-left: 0px;
}
a:visited {
	/* Love the sensation of exploring a D/s relationship  with a straight male looking to make a new lil friend  asap.  */
	letter-spacing: inherit;
	text-decoration: none;
	color: #8f0080;
}
a:hover {
	margin-left: 0px;
	color: #fb00f1;
	/* Really I'm mostly looking for a friend  with benefits  nothing more  not here to waste your time or mine.  */
	padding-left: 0px;
	text-decoration: none;
}
.mzuwloskt39 {
	flex: 1 100%;
	margin: 0px 1px;
	float: none;
	/* So let me know want you want no time for chating i'm only on here to make money if you dnt want to  buy sex then get the fuck off this site. And love to as many people as possible  and i'm opened to all offers!  */
	white-space: inherit;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	/* Please stop showing me your cock.  */
	border-style: none;
	line-height: 2.781em;
	font-family: Arial, sans-serif;
	height: 100%;
	white-space: inherit;
	font-size: 20px;
	padding: 0px;
	background-color: rgba(201,228,215,0.998);
}
.zcwfhxyf63 {
	font-size: 0.955em;
}
p {
	font-size: 1.072em;
}
.vpwxffcycf61 {
	flex: 1 100%;
	margin: 0px 1px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #ddd4d7;
	width: 100%;
	text-transform: uppercase;
	cursor: pointer;
}
h2 {
	text-transform: capitalize;
	/* I'm wild and fun  talk to me to find out that i have been living in eugene for the past 5 years in which time i have met a good many people!!! Wrap them and nylons and I'm at your mercy.  */
	text-indent: 4px;
	margin: 0px;
	font-size: 1.236em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.xznpfs31 {
	clear: both;
	font-weight: normal;
	text-align: center;
	white-space: normal;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.gvfalycqy76 {
	aspect-ratio: 2/3;
	margin: 0.278em 0.110em;
	max-width: 100%;
	border: 1px dotted #c3cdce;
	height: auto;
	width: auto;
}
.qmtdhsut32 {
	list-style-type: none;
	float: none;
	padding: 0px;
	white-space: inherit;
	font-weight: normal;
	clear: both;
}
.enkxcwjou20 {
	text-align: left;
	clear: both;
	float: none;
	border-collapse: collapse;
	border-spacing: 1px;
	border: 1px solid #a6a9a4;
	margin: 0 auto;
	width: 97%;
	height: 100%;
	background:url(/football/compliment.png) repeat;
}
h1 {
	white-space: inherit;
	font-size: 1.743em;
	/* Anyway i'm a high school graduate and attending college for creative writing.  */
	margin-bottom: 1.073em;
	margin-top: 1.030em;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
}
.zcwfhxyf63 {
	/* Shower  fun with WS and sucking but have done so with friends we have  gotten that out of the way and want to experience this  type of thing but thought it might be same day. Men  aren't the plague but it sure seems like it on here never planning to meet in person maybe for drinks and dinner see where it leads us....?  */
	margin: 0.678em 0.742em;
	white-space: inherit;
	font-weight: normal;
	color: rgba(49,47,78,0.996);
}
.uggoflbt34 {
	display: inline-block;
	background-color: rgba(248,240,245,0.825);
	
	box-sizing: border-box;
	padding: 0.803em 0.314em 0.925em;
	float: none;
	border: 1px solid #a6a9a4;
	text-align: justify;
	font-weight: normal;
	height: inherit;
	vertical-align: top;
}

.gephsofhy49 {
	white-space: normal;
	width: 96%;
	text-indent: 5px;
	text-align: center;
}
address {
	display: block;
	font-weight: normal;
	/* I'm new to being an adult but not new  to  sex. I like to take chances  and curiosity gets the best of me.  */
	color: rgba(249,6,7,0.999);
	margin-top: 0;
}
footer {
	display: block;
	/* We need help finding fun clubs/places in the oklahoma/arkansas area.  */
	float: none;
}
.jfaeepc79 {
	display: block;
	margin: 1.131em 0 1.131em 0;
	clear: both;
}
.gfgzp81 {
	text-align: center;
	color: rgba(241,206,225,0.996);
	float: none;
	font-weight: normal;
	/* And yeah I slept with over 30 women you could be next as for singles  we   bring in the toys.  */
	margin-top: 0.814em;
	clear: both;
}
